{% set PageTitle = "iFrame" %}

{% extends "master.html" %}

{% block main %}
	<div id="iframe"></div>
{% endblock %}

{% block styles %}
{% endblock %}

{% block scripts %}

	<script>
    window.addEventListener('load', function(){
	  ReactDOM.render(React.createElement(Components.IFrame, {
	    src:'https://www.youtube.com/embed/wrVmiZB06wM',
        width:'800',
        height:'600',
        isCentered:true,
	  }), document.getElementById("iframe"));
  })
	</script>

{% endblock %}

{% block header %}
<script>
  window.addEventListener('load', function(){
  ReactDOM.render(React.createElement(PriorityComponents.HeaderBanner, {
      desktopImage:{
        html:"<img src='dist/images/placeholder/bg__d_Car.jpg' />",
        src:'dist/images/placeholder/bg__d_Car.jpg',
        altText:'alt test goes here',
      },
      mobImage:{
        html:"<img src='dist/images/placeholder/bg__m_Car.jpg' />",
        src:'dist/images/placeholder/bg__m_Car.jpg',          
        altText:'alt test goes here'
      },
      label:"",
      labelLink:'<a href="#">Articles</a>',
      article:{
        headline:"Flight cancelled? How to claim and what you're covered for.",
        date:{ day:12, month:{ label:"December", number:12, }, year:2017, time:"12:00" },
        readTime:"5 min read"
      }
    }), document.getElementById("HeaderBanner"));
  })
</script>
{% endblock %}

{% block FloatingActionButton %}{% endblock %}
{% block NavBreadcrumb %}{% endblock %}
